RubyGems Navigation menu

lita-external 0.1.2

Meta adapter that allow Lita to spawn multiple processes and load balance the work

Versions:

  1. 0.1.2 - October 24, 2018 (10 KB)
  2. 0.1.1 - November 13, 2015 (8.5 KB)
  3. 0.1.0 - October 31, 2015 (8.5 KB)

Runtime Dependencies (1):

  • lita >= 4.7
  • Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Jean Boussier

    SHA 256 checksum:

    46a43487658a2f014b69434b1623679f8e2848bd5ced263fcc563eadabd866f8

    Total downloads 31,461

    For this version 28,336

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: